/* MENU-SERVCIOS */

.background {
    box-sizing: border-box;
    box-sizing: inherit;
    padding: 20px 0;
    position: relative;
    width: 100%;
}

.background::after {
    content: '';
    background: #60a9ff;
    background: -moz-linear-gradient(top, #60a9ff 0%, #4394f4 100%);
    background: -webkit-linear-gradient(top, #60a9ff 0%,#4394f4 100%);
    background: linear-gradient(to bottom, #60a9ff 0%,#4394f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60a9ff', endColorstr='#4394f4',GradientType=0 );
    height: 50%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.background .panel {
    margin-bottom: 0;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    width: 100%;
    z-index: 10;
}

.pricing-table {
    box-shadow: 2px 2px 10px rgb(0 0 0 / 7%);
    display: flex;
    flex-direction: column;
}

.pricing-img {
    margin-bottom: 25px;
    max-width: 60%;
}

.pricing-header {
    color: #333;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0;
}

.pricing-features {
    color: #888;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 20px 0;
}

.pricing-features-item {
    border-top: 1px solid #e1f1ff;
    font-size: 12px;
    line-height: 1.5;
    padding: 15px 0;
}

.pricing-features-item:last-child {
    border-bottom: 1px solid #e1f1ff;
}

.pricing-price {
    color: #4394f4;
    display: block;
    font-size: 14px;
    font-weight: 700;
}

.pricing-price:hover>i,
.pricing-price:focus>i {
    margin-left: 6px;
}

.pricing-button {
    border: 1px solid #9dd1ff;
    border-radius: 4px;
    color: #348EFE;
    font-weight: 700;
    display: inline-block;
    margin-top: 20px;
    padding: 10px 25px;
    text-decoration: none;
    transition: all 150ms ease-in-out;
}

.pricing-button i{
    margin-left: 5px;
}

.pricing-button:hover,
.pricing-button:focus {
    background-color: #e1f1ff;
}

.pricing-button.is-featured {
    background-color: #48aaff;
    color: #fff;
}

.pricing-button.is-featured:hover,
.pricing-button.is-featured:active {
    background-color: #269aff;
}

.pricing-table * {
    text-align: center;
    text-transform: uppercase;
}

.pricing-plan {
    border-bottom: 1px solid #e1f1ff;
    padding: 25px;
}

.pricing-plan:last-child {
    border-bottom: none;
}

@media (min-width: 900px) {
    .pricing-table {
        flex-direction: row;
    }
    .pricing-plan {
        border-bottom: none;
        border-right: 1px solid #e1f1ff;
        flex-basis: 100%;
        padding: 25px 30px;
    }

    .pricing-plan:last-child {
        border-right: none;
    }
}

@media (max-width: 1105px) and (min-width:900px){
    .pricing-header{
        font-size: 21px;
    }
}

@media (max-width: 396px){
    .pricing-header{
        font-size: 25px;
    }
}

@media (max-width: 450px){
    .pricing-img {
        max-width: 90%;
    }
}

/*PAG-SERVCIOS*/

.logo-servicios{
    text-align: center;
}

.logo-servicios img{
    margin: 30px 0;
}

.logo-servicios h2{
    color: #333;
    font-size: 45px;
    margin: 35px 0;
}

.logo-servicios h2::after {
    content: '';
    background: #ea7f41;
    width: 90px;
    height: 4px;
    border-radius: 5px;
    position: absolute;
    top: 90px;
    transform: translateX(-145px);
}

.logo-servicios p{
    color: #808080;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.banner-servicios a{
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin-bottom: 100px;
}

.banner-servicios img{
    backface-visibility: hidden;
    transition: opacity 1s ease 0s,transform 1s ease 0s;
}

.banner-servicios img:hover{
    transform: scale3d(1.1,1.1,1);
}

.box-servicio{
    margin-bottom: 100px;
}

.animation-img-servicios:active,
.animation-img-servicios:focus,
.animation-img-servicios:hover{
    animation-name: animation-img-servicios;
    animation-duration:1s;
    animation-timing-function:ease-in-out;
    animation-iteration-count:1
}

@keyframes animation-img-servicios{
    16.65%{transform:translateX(8px)}
    33.3%{transform:translateX(-6px)}
    49.95%{transform:translateX(4px)}
    66.6%{transform:translateX(-2px)}
    83.25%{transform:translateX(1px)}
    100%{transform:translateX(0)}
}

.box-servicio .servicios-box-subtitulo{
    color: #ea7f41;
    font-size: 14px;
    text-transform: uppercase;
}

.box-servicio h2{
    color: #333;
    font-size: 34px;
    margin: 10px 0 44px 0;
}

.box-servicio h2::after {
    content: '';
    background: #ea7f41;
    width: 90px;
    height: 4px;
    border-radius: 5px;
    position: absolute;
    top: 85px;
    transform: translateX(-125px);
}

.box-servicio p{
    color: #808080;
}

.box-2 h2::after {
    transform: translateX(-189px);
}

.box-check h2::after {
    transform: translateX(-159px);
}

.box-check i {
    padding-right: 12px;
    font-size: 12px;
    color: #ea7f41;
}

.box-check li {
    margin-bottom: 13px;
    border-bottom: 1px solid #ededed;
    padding-bottom: 15px;
    color: #808080;
    font-weight: 400;
    line-height: 18px;
}

.banner-servicios-2 {
    background: #f9f9f9;
    float: left;
    padding: 3% 0;
    width: 100%;
    margin-bottom: 50px;
}

.banner-servicios-2 h2 {
    color: #ea7f41; 
    text-align: center; 
    margin: 0 0 40px 0;
}

.banner-servicios-2 .grid-banner {
    float: left;
    min-height: 1px;
    vertical-align: top;
    width: 100%;
    box-sizing: border-box;
}

.banner-servicios-2 .grid-item {
    width: 20%;
    float: left;
    min-height: 1px;
    vertical-align: top;
    box-sizing: border-box;
}

.banner-servicios-2 .icon-grid{
    float: left;
    text-align: center;
    width: 100%;
}

.banner-servicios-2 .icon-servicios {
    border: 3px solid #ea7f41;
    height: 170px;
    width: 170px;
    margin-bottom: 30px;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    position: relative;
}

.icon-servicios img {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    transition: transform .2s;
}

.icon-servicios img:hover{
    transform: scale3d(1.2,1.2,2);
}

.icon-grid h5 {
    font-size: 18px;
    color: #ea7f41;
    font-weight: 600;
}

@media (max-width: 767px){
    .img-1-box-servicios img{
        margin-bottom: 30px;
    }

    .img-2-box-servicios img{
        margin-top: 20px;
    }
}

@media (max-width: 991px){
    .logo-servicios h2::after {
        top: 55px;
    }
    
    .banner-servicios-2 .grid-item {
        width: 33.333% !important;
    }
}

@media (max-width: 596px){
    .banner-servicios-2 .grid-item {
        width: 100% !important;
    }
    
    .banner-servicios-2 {
        padding-bottom: 30px;
    }
    
    .banner-servicios-2 h2 {
        margin: 20px 0 10px 0;
    }
    
    .banner-servicios-2 .icon-servicios {
        margin: 30px 0 0 0 ;
    }
}

/* PROYECTOS */

.head-proyecto a img{
    border: 0;
    vertical-align: top;
    max-width: 100%;
    height: auto;
}

.post-date {
    position: absolute;
    top: 10px;
    left: 25px;
    width: 75px;
    height: 75px;
    background: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}

.post-date .date {
    color: #333;
    font-size: 26px;
    display: block;
    font-family: Poppins,sans-serif;
    line-height: 26px;
    border-bottom: 1px solid #d3d3d3;
}

.post-date span,
.post-date a {
    color: #333;
}

.proyectos-contenido {
    padding: 10px 0 40px;
    top: 0;
    z-index: 9;
    background: hsla(0,0%,100%,.9);
    transition: all .3s ease;
    transition: all .3s ease;
    text-align: center;
    border: 2px solid #e8e8e8;
    border-top: 0;
    margin-bottom: 50px;
}

.proyectos-categorias a {
    font-size: 11px;
    text-transform: uppercase;
    color: #ea7f41;
    font-weight: 600;
}

.proyectos-contenido h3 {
    color: #333 ;
    font-size: 26px;
    line-height: 1.5;
    width: 100%;
    margin-top: 0;
    margin-bottom: 8px;
    padding: 0 15px;
}

.proyectos-contenido .info {
    border-bottom: 1px solid #dedede;
    font-size: 14px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    color: #888;
}

.info .autor {
    display: inline-block;
}

.autor span a{
    color: #333 ;
}

.lugar>:before {
    content: "|";
    display: inline-block;
    margin: 0 10px;
}

.proyectos-contenido p{
    color: #888;
    padding: 0 15px;
    word-break: break-word;
    margin-bottom: 25px;
}

.proyectos-mas {
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    color: #333;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 5px;
    transition: all .3s ease;
}

.proyectos-mas:before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    transform: translateX(-50%);
    background: #333;
    height: 1px;
    transition: all .3s ease;
    transition: all .3s ease;
}

.proyectos-mas:hover {
    color: #ea7f41;
}

.proyectos-mas:hover:before {
    transition: all .3s ease;
    background: #ea7f41;
}

.proyectos-mas:hover>i {
    margin-left: 10px;
}

@media (max-width: 767px){
    .banner-servicios a {
        margin-bottom: 50px;
    }

    .box-servicio{
        margin-bottom: 50px;
    }
    
    .mobileServicio{
        float: right!important;
    }
}

    













